body {
  font: 10pt "Arial";
}
p {
  font-family: Arial;
  font-size: 10pt;
}
td {
  font-family: Arial;
  font-size: 10pt;
}
h1 {
  font-family: Arial;
  font-size: 14pt;
  color: #410323;
}
h2 {
  font-family: Arial;
  font-size: 12pt;
  color: #410323;
}
 ul {
   font-family: Arial;
   font-size: 10pt;
   list-style: square;
 }
 li {
   padding-bottom: 15px;
 }
a {
  color: #250114;
}
hr {
  height: 1px;
  width: 100%;
  border-top: 1px solid #000000;
  border-bottom: none;
  border-right: none;
  border-left: none;
  padding: 0px;
}
ol {
  font-family: Arial;
  font-size: 10pt;
}

.latestNewsDate {
  font-size: 8pt;
}
.topBar {
  background-image: url('../images/topbar.jpg');
  height: 17px;
  text-align: right;
  color: #FFFFFF;
  padding: 2px;
}
.topBar a {
  font-weight: bold;
  font-size: 9pt;
  color: #FFFFFF;
  text-decoration: none;
}

.topBar2 {
  background-image: url('../images/topbar2.jpg');
  height: 72px;
}
.navigation {
  width: 150px;
  border: 1px solid #000000;
  background-color: #e5e0de;
  padding: 5px;
  vertical-align: top;
  font-weight: bold;
}
.navigation a{
  text-decoration: none;
}

.mainContent {
  padding: 10px;
  vertical-align: top;
}
.footer {
  background-color: #000000;
  color: #FFFFFF;
  font-size: 8pt;
  font-family: Arial;
  padding: 2px;
}
.dividerBar {
  border-bottom: 1px solid #000000;
  height: 5px;
}
.lastUpdated {
  font-family: Arial;
  font-size: 8pt;
  color: #666666;
  float: right;
}